#include "LockerEnterInteraction.h"

class ASurvivor;
class ALocker;

void ULockerEnterInteraction::EjectSurvivorFromLocker(ASurvivor* survivor, ALocker* locker)
{

}

ULockerEnterInteraction::ULockerEnterInteraction()
{
	this->_lockerBlindnessStatusEffectClass = NULL;
	this->_ejectionFromLockerDelaySeconds = 1.000000;
}
